<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/white"
    android:layout_height="match_parent">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"
            android:background="#ffffff"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp"
            app:popupTheme="@style/AppTheme.PopupOverlay">

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:ellipsize="marquee"
                android:gravity="center"
                android:marqueeRepeatLimit="marquee_forever"
                android:scrollHorizontally="true"
                android:singleLine="true"
                android:text="Topic"

                android:textColor="@color/btn_bg_color"
                android:textSize="@dimen/textSize" />

            <ImageButton
                android:id="@+id/helpIcon"
                android:layout_width="@dimen/buttonHeightNormal"
                android:layout_height="@dimen/buttonHeightNormal"
                android:layout_gravity="center|right"
                android:layout_marginRight="@dimen/textSizeSmall"
                android:background="@android:color/transparent"
                android:contentDescription="@string/action_submit"
                android:padding="2dp"
                android:scaleType="fitCenter"
                android:src="@mipmap/help_icon"
                android:visibility="gone" />

        </androidx.appcompat.widget.Toolbar>

    </com.google.android.material.appbar.AppBarLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="0.4"
        android:minHeight="@dimen/timerSize"
        android:baselineAligned="false"
        android:orientation="vertical">

        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_weight="1"
            app:cardBackgroundColor="@color/material_white"
            app:cardCornerRadius="4dp"
            android:layout_gravity="center"
            app:cardElevation="4dp"
            app:cardMaxElevation="4dp"
            app:cardUseCompatPadding="true">

            <ImageView
                android:id="@+id/myImage"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@android:color/transparent"
                android:contentDescription="@string/app_name"
                android:scaleType="fitXY"
               />
        </androidx.cardview.widget.CardView>


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="0.6"
        android:baselineAligned="false"
        android:orientation="vertical">
        <TextView
            android:id="@+id/publishedDate"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/seekbarsize"
            android:background="@color/material_white"
            android:gravity="center|right"
            android:singleLine="true"
            android:padding="@dimen/seekbarsize"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSizeSmall"
            android:textStyle="bold" />
        <TextView
            android:id="@+id/bulletinTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/seekbarsize"
            android:background="@color/material_white"
            android:gravity="center|left"
            android:padding="@dimen/seekbarsize"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSizeAverage"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/bulletinDescription"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/material_white"
            android:padding="@dimen/textSizeToSmall"
            android:scrollbars="vertical"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSizeSmall" />
    </LinearLayout>

</LinearLayout>